<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
 
<head>
    <title>BelajarBelajar</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <object th:include="fragments/fragment :: css" th:remove="tag"></object>
    <object th:include="fragments/fragment :: js" th:remove="tag"></object>
</head>
 
<body>
<nav th:replace="fragments/fragment :: navbar (${false}, ${false}, ${true})"></nav>
<div class="container">
    <h2>Daftar Seluruh Penyelanggara</h2>
    <br>
    <a class="btn btn-primary" href="/">Home</a>
    <a th:href="@{/penyelenggara/add}" class="mx-2 btn btn-outline-primary">Tambah penyelenggara</a>
    <table class="table">
        <thead>
            <tr>
                <th>No</th>
                <th>No Penyelenggara</th>
                <th>Nama Penyelanggara</th>
                <th>Jenis Lembaga</th>
            </tr>
        </thead>
    <tbody>
        <tr th:each="penyelenggara, iterationStatus : ${listPenyelenggara}"
            th:style="${iterationStatus.even} ? 'font-weight:bold;'">
            <td th:text="${iterationStatus.count}"></td>
            <td th:text="${penyelenggara.noPenyelenggara}"></td>
            <td th:text="${penyelenggara.namaPenyelenggara}"></td>
        </tr>
    </tbody>
    </table>
    
    <br>
</div>
 
</body>
 
</html>